

export function getToken() {
  let lifeData = localStorage.getItem("lifeData");
  // console.log('lifeData', lifeData);
  if (lifeData) {
    return JSON.parse(localStorage.getItem("lifeData")).vuex_token
  } else {
    return ''
  }
}

export function setToken(token) {
  return this.$mc.vuex("token", token);
}

export function removeToken() {
  return this.$mc.vuex("vuex_token", JSON.stringify({}));
}
